Bug 63640 - Your Account/Preferences don't keep the settings that were changed
Summary: Your Account/Preferences don't keep the settings that were changed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL: https://rhn.redhat.com/network/my_acc...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-16 17:40 UTC by Mike Chambers
Modified: 2007-04-18 16:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-17 10:01:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Chambers 2002-04-16 17:40:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
When changing your account/preferences, the options selected aren't saved

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Sign into RHN
2.Click on Your Preferences
3.Change an option and click on modifiy (should be modify) Preferences
4.Click on Your Preferences
	

Actual Results:  The selections aren't shown, as in erased and the boxes dont' 
have a check in them when previously selected

Expected Results:  Boxes should have a check mark for selections made unless 
changed.

Additional info:

Comment 1 Chip Turner 2002-04-17 10:01:10 UTC
good catch.  this is fixed in our development environment and should make it
live soon.  need verification from QA that it is correct in webdev now.


Note You need to log in before you can comment on or make changes to this bug.